﻿html, body {
	
	height: 100%; 	
	
}

body {
	/* overflow-x: auto; */
}

#s4-workspace {
	margin: 0px;
	/* min-width: 1214px; */
	font-family: Arimo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #FFF;
	background-color: #1A808F;
	/* overflow-x: hidden; */
	
}

p, .ms-rtestate-field p, p.ms-rteElement-P {
	line-height: 1.4;
}

#s4-bodyContainer {
	/* padding-bottom: 0px; */
	padding: 0; 
	margin: 0; 
}

#ms-designer-ribbon {
	min-width: 1030px;
}

/* Main Nav Begin */
#DeltaTopNavigation {
	font-family: Arimo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

#DeltaTopNavigation > div > ul
{
	padding: 0;
}

#DeltaTopNavigation > div > ul > li > ul
{
	padding: 0;
}


#DeltaTopNavigation > div > ul > li > a
{
	display: none;
}

#DeltaTopNavigation > div > ul > li > ul > li  {
	padding: 0px;
	margin-right: 13px;
}

/* Left and right menu items need to be on the edge of the content area */
#DeltaTopNavigation > div > ul > li > ul > .nav3 {
	margin-right: 0px;
}

#DeltaTopNavigation > div > ul > li > ul > .nav1 {
	margin-right: 14px;
}


#DeltaTopNavigation > div > ul > li > ul > li > a{
	width: 230px;
	height: 46px;
	background-image: url('/Style Library/WCC/Images/button-transparent-bg.png');
	margin: 0;
	padding-top: 6px; 
	border: none;
	color: #EEE;
	text-align:center;
	font-size: 18px;
}

#DeltaTopNavigation > div > ul > li > ul > li > ul {
	display: block;
	padding: 0;
	padding-bottom: 70px;
	padding-top: 7px;
	left: 0 !important; /* SP inserts inline 'left' to align dropdown with text, I want it aligned with the 'box' */
	margin-top: 12px;
	border: none;
	box-shadow: none;
	background-color: transparent;
	
	background: linear-gradient( rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
	background: -webkit-gradient( linear, right 60%, right bottom, from(rgba(255, 255, 255, 0.9)), to(rgba(255, 255, 255, 0)) );
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.9) 60%, rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF);
	-ms-linear-gradient(top, #FFFFFF 100%, #FFFFFF 0%);
}


#DeltaTopNavigation > div > ul > li > ul > li > ul > li {
	display: table;
	font-size: 16px;
	padding-top: 4px;
	padding-left: 40px;
}

#DeltaTopNavigation > div > ul > li > ul > li > ul > li > a, #DeltaTopNavigation > div > ul > li > ul > li > ul > li > a :visited {
	color: #000;
}


/* Get rid of the default sharepoint dynamic-dropdown-menu arrow*/
.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
	background-image: none; 
	padding-right: 0;
}

.nav0 {
	background-color: #129AF3;
}

#DeltaTopNavigation > div > ul > li > ul > .nav0 > ul > li > a:hover {
	color: #129AF3;
}

.nav1{
	background-color: #8EA614;

}

#DeltaTopNavigation > div > ul > li > ul > .nav1 > ul > li > a :hover {
	color: #9EB816;
}


.nav2 {
	background-color: #CA920A;

}

#DeltaTopNavigation > div > ul > li > ul > .nav2 > ul > li > a :hover {
	color: #CA920A;
}


.nav3{
	background-color: #1A9CB0;

}

#DeltaTopNavigation > div > ul > li > ul > .nav3 > ul > li > a :hover {
	color: #1A9CB0;
}



/* Main Nav End */



#content a, #footer a {
	font-weight: bold;
}

#main-content img {

	max-width: 100%; 

}

#main-content a , #main-content a:visited, #footer a, #footer a:visited{
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}

#main-content a:hover {
	
	text-decoration: none;
	
}

.ms-SPZone a, ms-ToolPaneOuter a {
	color: #000;
}

#top-container {
 	margin:auto;
	background-image: url('/Style%20Library/WCC/Images/topbg.jpg');
	background-repeat: no-repeat; */
	background-color: #1A808F;
	background-position: center top;
}

#top {
	/* min-height: 1075px; */
	/* background-image: url("/Style Library/WCC/Images/pageshadow.png");
	background-repeat: repeat-y; */
	/* max-width: 1214px; */
	margin-left: auto;
	margin-right: auto;
}

#page {
	width: 960px;
	/* width: 79%; R Nacilla 16-11-2015 8*/
	margin-left: auto;
	margin-right: auto; 
	/* margin-left: 127px;
	margin-right: 127px; */
	-webkit-box-shadow: 0px -1px 93px -13px rgba(51,51,51,1);
	-moz-box-shadow: 0px -1px 93px -13px rgba(51,51,51,1);
	box-shadow: 0px -1px 93px -13px rgba(51,51,51,1);
	padding: 0; 
	
}  

#header {
	width: 960px;
	height: 286px;
	/* background-image: url('/Style%20Library/WCC/Images/top-middle-bg.jpg');
	background-repeat: no-repeat;
	background-position: top center; */
}

#logo {
	padding-top: 30px;
}

#logo img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/* "Guys! They might not know these images are links, I've got you covered! 
	Check out these neat blue borders!" - IE 
	"à² _à² " - Me */
a, img {
	border: none; 
	outline: none;
}

/* Begin Top Menu Section */
#top-menu-container {
	margin-top: 65px;
}

#top-menu {
	list-style: none;
	text-align: center;
	padding: 0;
}

.top-menu-links {
	display: inline;
	padding-right: 15px;
	padding-left: 15px;
}

.top-menu-links a, .top-menu-links a:visited {
	color: #EEE;
	text-decoration: none;
	font-weight: normal;
}
/* End Top Menu Section */

/* Begin Main Menu Section */
#main-menu-container {
	width: 960px;
	margin-top: 21px;
	margin-left: -15px; 
}

#main-menu {
	list-style: none;
}

.main-menu-links {
	display: inline;
}

.main-menu-links a {
	width: 230px;
}
/* End Main Menu Section */




#content {
	width: 960px;
	min-height: 800px; 
	background-color: #318D9A; 
	padding-bottom: 44px; /* awards-heading sits over this */
	background-image: url('/Style%20Library/WCC/Images/top-content-bg.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	/*display: table;*/
	/* overflow: auto; */
	/* margin-top: -6px; */

}


#main-content ul {
	padding-left: 16px;
	margin-top: 5px;
}

#content ul li {
	padding-bottom: 3px;
}

h1, .ms-rtestate-field h1, h2, .ms-rtestate-field h2 , h3, .ms-rtestate-field h3 {
	color: #EEE;
	font-family: Arimo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, .ms-rtestate-field h1 {
	font-weight: bold;
	font-size: 26px;
	line-height: 1.9em;
}

h2, .ms-rtestate-field h2 {
	font-size: 20px;
}

h3, .ms-rtestate-field h3 {
	font-size: 16px;
}


#bottom {
	width: 100%;
	height: 763px;
	background-image: url('/Style%20Library/WCC/Images/bottombg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}

/* Begin Awards Section */
#awards {
	height: 132px;
	max-width: 2560px;
	/* margin-top: -44px;	*/  /* So the heading sits over the content area */
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	background-color: #1A808F;
}

#awards-heading {
	height: 29px;
	background-color: #1A808F;
	background-image: url("/Style Library/WCC/Images/awardsheading.png");
	background-repeat: no-repeat;
	background-position: center;
	margin:auto;
	color: #a5c4cd;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	padding-top: 15px;
	padding-top: 5px;
}

#awards-body {
	height: 88px;
	background-image: url("/Style%20Library/WCC/Images/awardslogos/awardsbg_v2.jpg"); 
	background-repeat: no-repeat;
	background-position: top center;
		background-color: #00617C;
}

#awards-content {
	width: 480px;
	height: 88px;
	margin: auto;
}
/* End Awards Section */

#footer-shadow {
	height: 42px;
	background-image: url('/Style Library/WCC/Images/awardsshadow.png');
	background-repeat: no-repeat;
	background-position: top center;
}

#footer {
	width: 960px;
	height: 720px;
	margin-left: auto;
	margin-right: auto;
}

#footer-left {
	height: 400px;
	width: 602px;
	/* float: left; */
	padding-left: 38px;
	margin-top: -20px;
}

#footer-left-contact {
	/* float: left; */
	width: 430px;
}

#footer-left-logo {
	float: left;
	/* width: 140px; */
	width: 130px;
	font-size: 12px;
	margin-top: 75px;
}

#footer-left-logo img {
	margin-top: 10px;
}

#footer-left-links {
	/* clear: both;
	text-align: justify; */
}

#footer-left-links a {
	text-decoration: none;
	color: #EEE;
}

#contact {
	font-size: 14px;
}

#contact .icon {
	width: 105px;
	height: 90px;
}

#footer-right {
	background-image: url('/Style Library/WCC/Images/footerright.png');
	height: 670px;
	width: 286px;
	/* float: left; */
	margin-top: -42px;
	margin-left: 83px; /* rnacilla 20/11/2015 */
}

#facebook img{
	margin-left: 30px;
	margin-top: 50px;
}

img.tripadvisor {
	margin-left: 14px;
}
div#tripadvisorLinks {
	margin:-40px 0px 0px 43px;
}
div#tripadvisorLinks a.tripadvisor, div#tripadvisorLinks {
	color:#000;
	font-weight:normal;
}
div#tripadvisorLinks {
	font-weight:bold;
}
/* Begin Weather Widget */
#weather {
	text-align: right;
	color: #000;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 15px;
	margin-top: 35px;
}

.weatherItem {
	background-size: 190px;
	/* Can't resize background images in <IE9 so drop the image!*/
	background-image: none\9 !important;
}

.weatherCity {
	font-size: 18px;
	color: #999;
}
/* End Weather Widget */

/* Start Booking Widget */
#bookingWidget {
	width: 230px;
	margin-top: 0; 
	margin-bottom: 10px; 
	margin-left: auto; 
	margin-right: auto;
}

#bookingWidget td {
	padding-bottom: 10px;
}

#bookingPark {
	width: 230px;
}

.ui-spinner {
	width: 43px;
}

.bookingSpinner {
	width: 70px;
}

.hasDatepicker {
	width: 70px;
}

.ui-datepicker-trigger {
	padding-left: 5px;
	position: absolute;
}

.bookingDate {
	width: 115px;
}

#bookingWidget .ui-spinner-input {
	border: none !important;
	background: none;
}

#bookingWidget button {
	min-width: 0px;
	margin-left: 0;
}
/* End Booking Widget */

/*Start Sidebar/Accordion */
#sidebar {
	width: 279px;
	/* float: left; */
	/*background-color: #FFF;*/
	color: #000;
	margin-left: 50px;
	padding-bottom: 0px;
	min-height: 400px; /* Might need some playing */
	font-size: 12px;
	background: linear-gradient( rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
	background: -webkit-gradient( linear, right 60%, right bottom, from(rgba(255, 255, 255, 0.8)), to(rgba(255, 255, 255, 0)) );
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF);
	-ms-linear-gradient(top, #FFFFFF 100%, #FFFFFF 0%);
}

.sidebarlower {

	min-height: 275px; 
	margin-left: -16px; 

}

#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	background-image: url('/Style Library/WCC/Images/rightColumnRibbon.png');
	width: 300px;
	position: absolute;
	background-repeat: no-repeat;
	height: 67px;
	margin-left: -25px;
	margin-top: -30px;
	color: white;
	text-align: center;
	font-family: Arimo, "Helvetica Neue", Helvetica, Arial, sans-serif;
		padding-top: 16px;
	font-weight: bold;
}

/* To fix IE10+ Ribbons left margin problem */

@media screen\0 {

	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		margin-left: -29px; 
	
	}
	
	


}

#sidebar #awards {
	margin-top:15px;
}

#sidebar .sidebar-link {
	position: relative;
	font-size: 18px;
	font-weight: bold;
	width: 300px;
	/* height: 38px; */
	height: 70px; /* to accommodate Bootstrap */
	display: block;
	color: white;
	text-decoration: none;
	margin-top: -2px;
}

/* For IE10 and above */
@media screen\0 {

	#sidebar .sidebar-link {
	
		margin-top: -6px; 
		margin-left: -26px;
	
	}

}

#sidebar .sidebar-link-top {

	margin-top: 1px;
}

#sidebar ul {
	margin-top: 0px;
}

#sidebar .cbs-Item {
	padding-bottom:10px
}

#sidebar .cbs-Line1Link {
	font-weight: bold;
}

.ui-accordion .ui-accordion-header, .ui-accordion .ui-accordion-content {
	background: none;
	border: none;
	padding: 0;
}

.ui-accordion .ui-accordion-header {
		margin-top: 0;
}

#sidebar > div > div > div .ms-webpart-chrome-title {
    margin-top: 0px;
    padding-bottom: 23px;
}

/* For IE 10 and onwards */

@media screen\0 {

	#sidebar > div > div > div .ms-webpart-chrome-title {
	
		padding-bottom: 4px; 
		
	}

}

#sidebar > div > div > div:first-child .ms-webpart-chrome-title{
    margin-top: 0px;
}

#sidebar .dfwp-list {
	width: 280px !important;
}

.ms-noWrap {
	white-space:normal;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	visibility: hidden;
}

#sidebar .ms-webpartzone-cell {
	margin: 5px auto 0px auto;
}
/*End Sidebar/Accordion */

/* Banner */

#banner {

	margin-left: -15px;
	
}

#banner .ms-WPBody {
	margin-top: 0;
}

#banner a {
	padding-left: 2px;
}


#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	width: 960px;
	height: 305px;
	max-width: 960px;
	max-height: 305px;
}

#banner .cbs-largePictureDataContainer {
	padding: 0px 30px 0px 10px;
	width: 450px;
	
}

#banner .cbs-largePictureLine1 {
	font-family: Arimo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom:9px;
}

#banner .cbs-largePictureDataOverlay {
	height: 35px;
	
	background: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
	background: -webkit-gradient( linear, 30% top, right top, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0)) );
	background: -moz-linear-gradient(center left, rgba(0, 0, 0, 0.4) 60%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#50000000, endColorstr=#000000000);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#50000000, endColorstr=#000000000);
	-ms-linear-gradient(left, #FFFFFF 30%, #FFFFFF 0%);

	background-color: transparent;
	opacity: 1;
}

#banner .cbs-SlideshowNewControls {
	position: absolute;
	right: 40px;
}

#banner .cbs-SlideshowNewControls img {
	height: 15px;
}

/* End Banner */

#main-content {
	width: 592px;
	/* float: left; */
	margin-left: 0;
}

.contact-details {
	padding-left: 22px;
}

/* Google Maps */
#featurelist-scrollable-container {
	display: none;
}

/* Google Search - some styles above ruined the search results, this 'reverts' them.*/
div#___gcse_0 a {
	font-weight: normal;
}

div#___gcse_0 {
	color: #000;
}

/* Newsletter Web Parts */
#newsletterWidget {
	width:230px;
	margin:auto;
}

#newsletterWidget input {
	margin-left: 0px;
	margin-bottom: 10px;
	width: 218px;
}

#newsletterWidget button {
	margin-left: 0px;
}
.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	padding:0px;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0px transparent none;
}

#footer a.view-map {
	
	text-decoration: none;
	font-weight: bold;
	color: #ECD978;

}

.bulli-blue {

	color: rgb(18, 154, 243);
	border-color: rgb(18, 154, 243);

}

.corrimal-green {

	color: rgb(135, 158, 19);
	border-color: rgb(135, 158, 19);

}

.windang-orange {

	color: orange;
	border-color: orange;

}

/* Google Map Icons For Mobile View - Hidden in Desktop View */

span.icon-for-mobile-view {

	visibility: hidden;

}


/* End Google Map Icons for Mobile View  */

/* ==== Media Queries ==== */

/* Display None in Tablet View */

@media only screen and (min-width : 737px) and (max-width : 1000px){
	
	.display-none-tablet {
	
		display: none;
	
	}
	
}

 /* Display None at 600px  */
@media only screen and (min-device-width : 600px) and (max-device-width : 736px) {
	
	.display-none-sixhundred {
		
		display: none;
	
	}		
	
	
}


/* Display None in Mobile View */

@media only screen and (min-width : 320px) and (max-width : 599px) {
	
		.display-none-mobile {
			
			display: none;
				
		}
}



/* === Non Mobile First Method === */

/* Small Devices Max-Width 800px, Samsung Galaxy Tablets */
@media only screen and (max-width : 800px){
	
	h1, .ms-rtestate-field h1 {
	
		font-size: 1.5em;

	}
	
	#top {
	
		max-width: 100%;
		padding: 0; 
	
	}
	
	#page, #main-menu-container, #content, #awards, #footer, #header {
	
		width: 100%; 
		padding: 0; 
		margin: 0; 
	
	}	
	
	#content {
	
		margin-top: 0;
		background-image: url(none);	
	
	}
	
	#main-content img {
	
		width: 100%; 
	
	}
	
	#top-menu-container {
	
		padding-bottom: 10px;
	
	}
	
	#DeltaTopNavigation > div > ul > li > ul > li > a {
	
	
		width: 182px;
	
	}
	
	/******* TO GET RID OF DROP DOWN HOVER ON MOBILE DEVICES ******/
	#DeltaTopNavigation > div > ul > li > ul > li > ul {
	
		display: none;
	
	}

	
	/* Banners */
	
	#banner {
	
		margin-left: 0; 
		margin-bottom: 20px; 
			
	}
	
	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
			
		width: 770px;
		height: 255px;
		max-width: 770px;
		max-height: 255px;
			
	}
	
	#main-content, #sidebar {
	
		padding: 0px 10px 0px 10px; 
		margin-left: 0; 	
		margin-right: 0; 
		margin-bottom: 0; 
				
	}
	
	#main-content {
	
		width: 469px;
		
	}
	
	#sidebar {
	
	
		width: 255px;
		margin-top: 0;
		margin-left: 22px;
	
	}
	
	/* Ribbons */
	
	#sidebar > div > div > div .ms-webpart-chrome-title {
		padding-bottom:26px;
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 272px;
		background-size: 100%;
		margin-left: -19px;
		margin-top: -32px;
		height: 92px;
	
	}
	
	#sidebar .sidebar-link-top {
		margin-top: -10px;
	}
	
	#sidebar .static-link {
	
		margin-top: -5px; 
	
	}
		
	#accommodation-section {
	
		height: 227px !important;	
	
	}
	
	/* Awards Section */
	
			
	#awards-content {
	
		margin-top: 0;
		background-size: 100%; 
		width: 700px;
		height: 94px;	
	
	}
	
	#awards-content img {
	
		max-width: 100px;
	
	}
	
	/* Footer */
	
	#bottom {
	
		margin: 0;
		padding: 0;
	
	}
	
	#footer {
		
		margin-top: 20px;	
	}
	
	#footer-left-contact {
	
		width: 282px;
		margin-left: 13px; 
		padding: 0; 
	
	}
	
	/* Make Location Table Responsive */
	
	#contact {
	
		font-size: 1em;
	
	}
	
	#contact table, #contact thead, #contact tbody, #contact th, #contact th, #contact td, #contact tr {
	
		display: block;	
	
	}
	
	#contact tr {
	
		margin-bottom: 15px;	
	
	}
	
	/* Get rid of map icons */
	
	#contact .icon {
	
		display: none;	
	
	}
	
	
	
	/* View Mobile Google Map Icons */
	
	span.icon-for-mobile-view {

		visibility: visible;
	
	}
	
	#footer-left-logo {
		
		width: 140px;
		margin-left: 26px; 
		padding: 0;
	
	}
	
	#footer-right {
	
		width: 255px;
		margin-top: -20px;
		margin-left: 57px;
	
	}
	
	h4.labels {
		
		font-size: 1em !important;	

	}
	
}

/* Small Devices, iPads max with 768px */
@media only screen and (max-width : 768px){
	
	h1, .ms-rtestate-field h1 {
	
		font-size: 1.4em;	
	
	}
	
	#DeltaTopNavigation > div > ul > li > ul > li > a {
	
	
		width: 174px;
	
	}
	
	/* Banner */
	
	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
			
		width: 739px;
		height: 255px;
		max-width: 770px;
		max-height: 255px;
		
	}

	
	#main-content {
	
		width: 449px;
		margin-left: 8px;
	
	}
	
	#sidebar {
	
		width: 255px;
		margin-top: 0;
		margin-left: 12px; 	
	
	}
	
	#sidebar.sidebarlower {
	
		margin-left: 470px; 
		margin-top: -280px; 

	}

	
	/* Footer */
	
	#footer-left-contact {
	
		margin-left: 20px;
	
	}
	
	#footer-left-logo {
	
		margin-left: 15px;	
	
	} 
	
	#footer-right {

		margin-left: 30px;	
	
	}
		
}

/* iPhone 6+ Landscape */
@media only screen and (max-width : 736px){
	
	#DeltaTopNavigation > div > ul > li > ul > li > a {
	
	
		width: 166px;
	
	}
	
	#top {
	
		min-height: 500px; 
	
	}
	
	#content {
	
		margin-top: 0px;	
		min-height: 500px;
	
	}
	
	/* banner */
	
	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	
		width: 705px;
		height: 250px;
		max-width: 705px;
		max-height: 250px;
	
	}
	
	#main-content {
	
		margin: 0; 
		width: 442px;
		float: left;
	
	}
	
	#sidebar {
	
		width: 238px;
		margin: 0;
		float: left; 
		margin-top: 23px;	
		margin-left: 15px; 	
	
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 255px; 
		padding-top: 12px; 
		margin-top: -37px;
	
	}
	
	#sidebar > div > div > div .ms-webpart-chrome-title {
			
		padding-bottom: 17px;
	
	}
	
	#sidebar .static-link {
	
		margin-top: -10px; 
	
	}
	
	#sidebar .sidebar-link-top {
	
		margin-top: -7px;

	}
	
	/* Footer */
	
	#footer-shadow {
	
		display: none;	
	
	}
	
	#footer-left-contact, #footer-left-logo, #footer-right {
	
		float: left;
		margin: 0; 
	
	}
	
	#footer-left-contact {
	
		margin-left: 20px;	
	
	}
	
	#footer-right {
		
		width: 238px;
		margin-left: 35px;
		margin-top: -20px;
			
	}
	
	/* Form Customisations */
	
	#bookingPark {
	
		width: 214px;
	
	}
	
	/* End Form Customisations */
	
		
	
}


/* iPhone 6 Landscape at 667px wide */
@media only screen and (max-width : 667px){
	
		
	#DeltaTopNavigation > div > ul > li > ul > li > a {
	
	
		width: 149px;
	
	}
	
	#top, #content {
	
		min-height: 600px; 
	
	}
	
		
	/* banner */
	
	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	
		width: 637px;
		height: 254px;
		max-width: 637px; 
		max-height: 256px;
	}
	
	#main-content, #sidebar {
	
		float: left;	
	
	}
	
	#main-content {
	
		width: 373px;	
		margin-top: 0;
		
	}
	
	/* Sidebar */
	
	#sidebar {
	
		width: 235px;	
		margin-top: 40px;
		margin-left: 19px;
	
	}
	
	#sidebar > div > div > div .ms-webpart-chrome-title {
	
		padding-top: 0; 
		padding-bottom: 10px; 
	
	}
	
	#sidebar .static-link {
	
		margin-top: 0; 
	
	}
		

	
	/* Ribbons */
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 251px;
		height: 59px; 
				
	
	}
	
	#sidebar .ms-webpartzone-cell {
	
		margin: 11px auto 0 auto;
	
	}
	
	/* Accommodation Section */
	
	h4.labels {
	
		font-size: 0.87em !important;
	
	}
	
	/* Membership Logos */
	
	#awards-content img {
	
		max-width: 96px;	
	
	}
	
	#footer-left-contact, #footer-left-logo, #footer-right {
	
		float: left;
		
	}
	
	#facebook img {
	
		margin: 20px; 
	
	}
	
	img.tripadvisor {
	
		margin-left: 0;
	
	}
	
	.weatherItem {
	
		background-size: 138px;
	
	}
	
	#footer-left-logo img {
	
		width: 100px; 
	
	}
	
	#footer-left-logo {
	
		margin-left: 5px; 
	
	}
	
		
	#footer-left-contact {
	
		margin-left: 10px;	
		width: 240px;
		font-size: 0.875em;

	
	}
	
	#footer-right {
	
		width: 235px;
		margin-left: 15px; 	
	
	}
	
}

/* Samsung Galaxy S4, 5 and 6 at 640px */
@media only screen and (max-width : 640px){

	#top {
	
		min-height: 500px; 
	
	}
	
	#awards {
	
		display: none;	
	
	}
	
	#DeltaTopNavigation > div > ul > li > ul > li > a {
	
	
		width: 142px;
	
	}
	
		
	/* Banner */
	
	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	
		width: 610px; 
		height: 250px; 
		max-width: 610px; 
		max-height: 250px;
	
	}
	
	#main-content {

		width: 353px;

	
	}
	
	
	#sidebar {
	
		width: 236px; 
		margin-left: 11px; 

	}	
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 253px; 
		font-size: 16px; 
	
	}
	
	#sidebar .static-link {
	
		margin-top: -5px; 
	
	}

	#bottom {
	
		margin-top: 0; 
		
	}
	
	
	#footer-left-contact {
		
		width: 260px;
		padding-left: 10px; 
		
			
	}
	
	#footer-left-logo {
	
		width: 100px; 	
		margin-left: 15px; 
	
	}
	
	#footer-left-logo img {
		
		width: 100%; 	
	
	}
	
	#footer-right {
	
		width: 220px;
		padding: 0; 
		
	}

}

/* Samsung Galaxy Tablet at 600px Wide */
@media only screen and (max-width : 600px){

	#DeltaTopNavigation > div > ul > li > ul > li > a {
	
	
		width: 570px;
	
	}
		
	#content {
	
		margin-top: 152px; 	
		min-height: 1100px; 
	
	}
	
	
	#main-content {
	
		margin-top: 0; 
		width: 100%; 
		padding: 20px; 
	
	}
	
	#sidebar {
	
		width: 450px;
		margin-left: 60px;
		margin-right: auto;
	
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 477px;
		height: 100px;
		margin-left: -26px;
		margin-top: -44px;
		font-size: 22px; 
		padding-top: 24px; 
	
	}
	
	#sidebar > div > div > div .ms-webpart-chrome-title {
	
		padding-bottom: 44px;
	
	}
	
	#sidebar .static-link {
	
		margin-top: -10px; 
	
	}
	
	#sidebar .cbs-Line1Link {
	
		font-size: 1.5em;
	
	}
	
	#bottom {
	
		height: 1350px;
		background-size: cover;
	
	}
	
	#footer-left-contact, #footer-left-logo, #footer-right {
	
		width: 75%;
		margin-left: 85px;
		margin-right: auto; 
		margin-bottom: 20px; 
	
	}
	
	#footer-left-contact, #footer-left-logo {
	
		font-size: 1.125em;
	
	}
	
		
	.weatherItem {
		
		background-size: 200px; 
	
	}
	
	#footer-left-logo img {
	
		max-width: 100px;
	
	}
	
	#footer-right {
	
		margin-top: 20px;
	
	}
	
		
	/* Booking Form Customisation */ 	
	
		#bookingWidget {
		
			width: 374px; 
			margin-bottom: 32px; 
		
		}
		
		#bookingPark {
		
			width: 370px;
			padding: 6px; 
		
		}
		
		#bookingArrive, #bookingDepart {
		
			padding: 6px; 
			width: 100px; 
		
		}
		
		.ui-spinner {
		
			width: 45px;
			padding: 1px; 
			margin-left: 6px;
		
		}
		
	
	/* End Booking Form Customisations */
	


	
}


/* iPhone 5 Landscape at 568px */
@media only screen and (max-width : 568px){

	#DeltaTopNavigation > div > ul > li > ul > li > a {
	
	
		width: 536px;
	
	}
	
	
		
	#header {
	
		height: 273px; 
	
	}

	
	#content {
	
		/* margin-top: 105px; */
		min-height: 700px; 	
	
	}
	
	#sidebar {
	
		margin-left: 43px; 
		margin-top: 43px; 

	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 479px;
		height: 110px;
		margin-left: -25px;
	
	}
	
	#bottom {
	
		height: 1000px;
		background-size: cover; 
	
	}
	
	#footer-left-contact, #footer-left-logo, #footer-right {
		
		float: none;	
		width: 70%;
		

	}
	
	#footer-left-contact {
	
		
		margin: 0 auto; 
	
	}
	
	#footer-left-logo {
		
		margin: 20px auto;
		font-size: 1.125em;
			
	
	}
	
	#footer-left-logo img {
		
		max-width: 100px;	
	
	}
	
	#footer-right {
	
			margin: 20px auto;
			height: auto;
			padding-bottom: 20px; 
	
	}

}

/*Samsung Galaxy Phones Landscape at 533px Wide */
@media only screen and (max-width : 533px){

	#DeltaTopNavigation > div > ul > li > ul > li > a {
	
		width: 502px;	
	
	}
	
	#sidebar {

		width: 400px; 
		margin-left: 53px; 
	
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {

		width: 429px;
	
	}
	
/* 	#bookingWidget, #bookingPark {
	
		width: 380px; 
	
	} */
	
}



/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px){

	#logo {
	
		padding: 20px;
	
	}
	
	#logo img {
	
		width: 100%;
	
	}
	
	#top-menu-container {
	
		margin: 0; 
		padding: 0; 
		font-size: 0.9em;
			
	}
	
	.top-menu-links a, .top-menu-links a:visited, .top-menu-links a:active {
	
		color: #fff;
	
	}
	
	#header {
	
		height: 320px; 
	
	}
	
	#content {
	
		margin-top: 31px;	
	
	}
	
	#sidebar {
	
		width: 400px;
		margin-left: 25px;
		margin-right: auto;
	
	}

	div#ctl00_ctl39_g_4b213b5b_2995_4d31_8454_b2c4835f4a95_csr, div#ctl00_ctl39_g_095fa375_3816_484f_9acf_04153dc19ff1_csr {
	
		min-height: 200px; 
	
	}
	
	#footer {
	
		font-size: 1em;
	
	}
	
	#footer-right {
		
		width: 415px;
		margin-left: 46px; 
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 0; 
		
	}
			
	#footer-left-logo {
		
		width: 365px;
		
	}
	
	#footer-right {
	
		padding: 10px; 
	
	}
	
	
	/* For iPhone 4 Landscape */
	
		
	
	#DeltaTopNavigation > div > ul > li > ul > li > a {
		
		width: 450px;
		
	}
		
	
}

/* iPhone 6 Plus */
@media only screen and (max-width : 414px){

		
		
		#header {
		
			height: 249px; 
		
		}
		
		#logo {
		
			padding: 15px; 
			margin: 0 auto;
			margin-top: 20px; 
		
		}
		
		#logo img {
		
			width: 85%; 
		
		}
		
		#top-menu-container {
	
			font-size: 0.9;
			margin-left: -4px;
			margin-top: 18px;
			
			
		}
		
		.top-menu-links {
		
			padding-right: 7px; 
			padding-left: 11px; 
		
		}
		
		
		#DeltaTopNavigation > div > ul > li > ul > li > a {
		
			width: 384px;
		
		}
		
		
		
		#content {
		
			margin-top: 86px; 
		
		}
		
		#sidebar {
		
			width: 350px;
			margin-left: 18px;
		
		}
		
		/* Ribbons */
		
		#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
		
			width: 373px;
 			height: 79px;
			margin-left: -22px;
			
		} 
		
					
		#sidebar > div > div > div .ms-webpart-chrome-title {
		
			padding-bottom: 40px; 
		
		}
				
		/* Footer */
		
		#footer-left-contact {
	
			width: 90%;	
		}
		
		#footer-left-logo {
		
			width: 90%;
	
		}
		
		#footer-right {
	
			width: 90%;
			margin: 0 auto;
			padding: 10px;
			min-height: 410px; 
	
		}
		
		/* Booking Form Customations */
		
		#bookingWidget {

			width: 325px; 

		}	
		
		#bookingPark {
		
			width: 322px; 
		
		}
		

		
		/* End Booking Form Customisations */		
		
		
	
}

/* Samsung Galaxy Note at 400px wide */
@media only screen and (max-width : 400px){
			
		#DeltaTopNavigation > div > ul > li > ul > li > a {
		
			width: 370px;
		
		}
		
		.top-menu-links {
		
			padding-right: 3px;
			padding-left: 9px;
		
		}
		
		#header {
		
			height: 221px; 
		
		}
		
		#content {
		
			margin-top: 109px;
		
		}
		
			
		#sidebar {
		
			width: 90%;
			margin-left: 18px;
			margin-right: auto;
	
		}
		
		#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
			width: 356px;
			font-size: 20px;
			padding-top: 18px; 

	
		}
		
		#sidebar > div > div > div .ms-webpart-chrome-title {
		
			padding-bottom: 32px;
		
		}
		
		/* Form Customisations */
		
		#bookingWidget {
		
			width: 259px; 
		
		}
		
		#bookingPark {
			
			width: 250px; 
		
		}
		
		#bookingArrive, #bookingDepart {
		
			width: 90px; 
		
		}
		
		/* End Form Customisations */	

}

/* iPhone 6 and 6s */
/* Portrait */
@media only screen and (max-width : 375px){

		#header {
		
			height: 255px; 
		
		}
		
		#logo {
		
			padding: 6px; 
		
		}
		
		#top-menu-container {
		
			margin-top: 42px; 
		
		}
		
		#main-menu-container {
		
			margin-top: 20px; 
		
		}
		
		.top-menu-links {
		
			margin-right: 3px;
			margin-left: 2px;
			padding: 0; 
		
		}
		
		#content {
		
			margin-top: 88px; 
		
		}
	
		
		#DeltaTopNavigation > div > ul > li > ul > li > a {
		
			width: 345px;
		
		}
				
		#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
		
			width: 333px;	
	
		}
				
		#sidebar > div > div > div .ms-webpart-chrome-title {
		
			padding-bottom: 25px; 
		
		}


}

/* Samsung Devices Portrait at 360px wide */
	@media only screen and (max-width: 360px){
		
		#header {
		
			height: 274px; 
		
		} 
	
	
		#logo {
			
			margin-top: 25px; 
			padding: 2px; 
	
		}
		
		#top-menu-container {
		
			margin-left: 1px; 
		
		}
			
		#DeltaTopNavigation > div > ul > li > ul > li > a {
		
			width: 330px;
		
		} 
		
		#content {
		
			min-height: 618px;
			margin-top: 79px; 
		
		}
		
			
		#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
		
			width: 320px;
			padding-top: 16px; 
	
		}
		
		#sidebar > div > div > div .ms-webpart-chrome-title {
		
			padding-bottom: 23px; 
		
		}
		
		#bottom {
		
			height: 1100px;
	
		}
		
			
	}
	
	/* Custom iPhone Retina, iPhone 4, 4s, 5, 5s */
	@media only screen and (max-width : 320px){
	
		#header {
		
			height: 258px; 
		
		}
		
		.top-menu-links {
		
			font-size: 1em;
			margin-right: 19px; 
			margin-left: 21px; 
		
		}
	
		#content {
	
			margin-top: 87px; 	

	
		}
		

	
		#DeltaTopNavigation > div > ul > li > ul > li > a {
		
			width: 290px;
	
		}
		
		#sidebar {
		
			margin-left: 16px;
	
		}
		
		#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
		
			width: 280px;
			font-size: 18px;
			margin-left: -20px;
	
		}
		
		#sidebar > div > div > div .ms-webpart-chrome-title {
		
			padding-bottom: 8px; 
		
		}
		
		#sidebar .static-link {
			
			margin-top: -12px; 
		
		}
		
		
		#contact, #footer-left-logo {
		
			font-size: 1em; 
	
		}
				
		#footer-left-contact, #footer-left-logo {
		
			font-size: 1em;
		
		}
		
		/* Form Customisations */
		
		#bookingWidget {
		
			width: 242px;
		
		}
		
		#bookingPark {
		
			width: 237px; 
		
		}
		
		#bookingArrive, #bookingDepart {
		
			width: 82px;
		
		}
		
		/* End Form Customisations */
		

	}
	

div#outage {
	display:none;
	text-align:center;
	border:1px #333 solid;
	margin:4px;
	padding:14px;
	background-color:white;
	height:80px;
}

div#outage p {
	font-size:1.3em;
	color:#000;
}


